body {
   background: #FFFFFF;
}
#frame_container {
}
a .header_links {
   float: none;
}
#button_print_3 {
   position: relative;
   top: -41px;
   left: -2px;
}

#button_print_2 {
   position: relative;
   top: -31px;
   left: -5px;
   cursor: pointer;
   float: right;
   margin: 0 3px 0 3px;
}
#form_rememberme {
   width: auto;
   /*new*/
   border: 1px #ffffff solid;
}
.form_entry {
   margin: 5px 13px 0 0;
   clear: both;
}
.form_entry_title {
   font-size: 9px;
}
.form_entry input {
   width: 182px ! important;
   border: 1px #7E9DB9 solid;
}
.form_entry textarea {
   font-family: Verdana, sans-serif;
   width: 182px ! important;
   border: 1px #7E9DB9 solid;
}
a.button {
   float: left;
}
.room {
   width: 150px;
   padding: 3px;
   margin: 6px;
   float: left;
   background-color: #F4F4F4;
   cursor: pointer;
}
.room_name {
   text-align: center;
}
.room img {
   width: 150px;
   height: 100px;
}
.print_title_elements {
   font-size: 11px;
   /*color: #8D8D8D;*/
   padding-bottom: 4px;
}
#frame_room_image {
   text-align: center;
   padding: 5px;
}
#frame_room_image img {
   padding: 1px;
   border: 1px #DADADA solid;
}
.form_hint {
   line-height: 22px;
}
.tmp_links {
   font-size: 12px;
}
.print_radio {
   width: auto ! important;
   /*new*/
   border: 1px #ffffff solid;
}
.print_radio_text {
   font-weight: bold;
   font-size: 12px;
   color: #000000;
}
#compass_views {
   clear: both;
   margin: 0 0 15px 0;
}
.compass_view {
   text-align: center;
   clear: both;
   background: #DADADA;
   padding: 20px;
   margin: 10px 0 0 0;
}
.view_title {
   font-size: 14px;
   font-weight: bold;
}
#compass_views img {
   padding: 1px;
   border: 1px #999999 solid;
   margin: 15px;
}
#plan_top_view {
   text-align: center;
   padding: 10px;
}
#plan_top_view img {
   padding: 1px;
   border: 1px #DADADA solid;
}
.help_row {
   clear: both;
   margin: 0 0 15px 0;
}
.help_text {
   font-size: 12px;
}
.help_title {
   font-size: 14px;
   font-weight: bold;
   color: #000000;
}
.help_text_wrapper {
   width: 424px;
   
}
.help_image {
   width: 187px;
   float: left;
}
.help_link {
   font-size: 12px;
   text-decoration: none ! important;
}
.help_link a {
   text-decoration: none;
}
#confirmation_message {
   font-size: 12px;
   color: #000000;
   padding-bottom: 15px;
}
#frame_email_picture {
   position: relative;
   top: 0;
   left: 0;
   width: 388px;
   height: 242px;
   border: 1px #DADADA solid;
}
#frame_email_picture img {
   width: 388px;
   height: 242px;
}
#input_containers {
   position: absolute;
   top: 59px;
   left: 413px;
   width: 200px;
}
#VPUIFrameEmail .form_entry_title {
   /*color: #000000 ! important;*//*tanvir*/
   color: #989482 ! important;
   font-weight: bold ! important;
   font-size: 11px;
}
#frame_title {
   position: absolute;
   top: 0;
   left: 0;
   font-size: 20px;
   color: #000000 ! important;
   font-weight: bold;
   height: 34px;
   padding: 13px;
}
.frame_text {
   font-size: 12px;
   /*color: #000000;*//*tanvir*/
   color: #989482;
}
#design_description {
   font-size: 12px;
   color: #000000;
}
#button_close {
   position: absolute;
   top: 9px;
   cursor: pointer;
}
#frame_content {
   position: absolute;
   top: 44px;
   padding: 5px 13px 5px 13px;
   left: 0;
   background-color: #FFFFFF;
   overflow: none;
   z-index: 8;
}
#popup_buttons_container {
   position: absolute;
   height: 66px;
   border-top: 1px #DADADA solid;
}
#radio_wrapper {
   margin-top: 15px;
}